
/* ¼ö½Ã °Ë»ö¸®½ºÆ® */
.susi2_result		{border:1px solid #e1e1e1; border-top:0px; border-bottom:0px;}
.susi2_result_t		{width: 100%; border-top: 2px solid #1883EE;}	/* °Ë»ö°á°ú Å×ÀÌºí*/
.susi2_result_t td	{padding: 5px 0 3px; color:#555555; font-size:11px; border: 1px solid #CBCBCB;}
.susi2_result_t th	{border: 1px solid #CBCBCB; background:#ECEAE8; font-weight:normal; color:#333333;}
.susi2_jum_li		{width:95px; text-align:left; margin:auto; padding:2px;}




.SectionWrap {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}
.SectionWrap .sectionTitle {
    position: relative;
    width: 329px;
    height: 52px;
    background: #f1180d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}
.SectionWrap .sectionBg01 {
    position: relative;
    width: 100%;
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -24px;
    z-index: 997;
    padding-top: 30px;
    padding-bottom: 7px;
}
.SectionWrap .tit_nav01 {
    width: 98%;
    margin: 0 auto;
    margin-top: 10px;
}
.SectionWrap .tit_nav01 .nav01_Lt {
    float: left;
    text-align: left;
    margin-bottom: 10px;
}
.SectionWrap .tit_nav01 li {
    list-style: none;
}
.SectionWrap .tit_nav01 table {
	margin-left: 0;
	/*
    width: 100%;
    margin: 0 auto;
    */
}
.SectionWrap .tit_nav01 .nav01_Lt td {
    /*width: 135px;*/
    height: 42px;
    background-color: #eeeeee;
    list-style: none;
    position: relative;
    float: left;
    left: 0;
    margin-right: 1px;
    text-align: center;
    line-height: 42px;
    font-weight: bold;
    color: #444444;
}
.SectionWrap .tit_nav01 .nav01_Lt td a {
    display: block;
    font-size: 15px;
    font-weight: bold;
    color: #444444;
}
.SectionWrap .tit_nav01 .nav01_Rt {
    float: right;
    margin-top: 7px;
    margin-right: 1px;
}

.SectionWrap .contentWrap_01 {
		clear: both;
    width: 990px;
    border: 1px solid #E4E4E4;
    margin-bottom: 20px !important;
}
.SectionWrap .contentWrap_01 .lap {
    width: 100%;
}
.SectionWrap .contentWrap_01 .lap .lap_select {
    width: 99%;
    height: 36px;
    margin-top: 7px;
    vertical-align: middle;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl li {
    font-size: 14px;
    color: #0bc165;
    font-weight: bold;
    list-style: none;
    float: left;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox {
    position: relative;
    width: 162px;
    height: 36px;
	top:0;
    left: 6px;
    margin-right: 10px;
    background: url('/images/pass/red/jungsi/baechi/selcetbox06_bg.png') no-repeat 95% 50%;
    z-index: 1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox label {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 36px;
    line-height: 36px;
    color: #444444;
    z-index: -1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox select {
    width: 100%;
    height: 36px;
    font-family: inherit;
    border: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 label {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 36px;
    line-height: 36px;
    color: #444444;
    z-index: -1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 {
    position: relative;
    width: 350px;
    height: 36px;
    left: 6px;
    margin-right: 10px;
    background: url('/images/pass/red/jungsi/baechi/selcetbox07_bg.png') no-repeat 95% 50%;
    z-index: 1;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 select {
    width: 100%;
    height: 36px;
    font-family: inherit;
    border: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.SectionWrap .contentWrap_01 .lap .lap_select .selectbox_ctl .selectbox1 label {
    position: absolute;
    top: 0px;
    left: 10px;
    height: 36px;
    line-height: 36px;
    color: #444444;
    z-index: -1;
}
.SectionWrap .contentWrap_01 .lap .lap_select li table {
    width: 101px;
    height: 36px;
    border: 0;
    display: inline-block;
    padding: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content {
    width: 99%;
    height: 100%;
    margin: 0 auto;
}
.SectionWrap .contentWrap_01 .lap .lap_content table {
    margin: 0 auto;
    width: 100%;
    font-size: 12px;
    color: #3d3d3d;
    letter-spacing: -0.1px;
}
.SectionWrap .contentWrap_01 .lap .lap_content th {
	
    width: 20%;
    height: 30px;
    text-align: center;
    background-color: #f6f6f6;
}
.SectionWrap .contentWrap_01 .lap .lap_content td {
    text-align: left;
    height: 30px;
    border: 1px solid;
    border-color: #eeeeee;
    font-weight: normal;
}
.SectionWrap .contentWrap_01 .lap .lap_content input[type=checkbox].css-checkbox{
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 27px;
    height: 22px;
    font-weight: normal;
    display: inline-block;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer;
    color: #7b7b7b;
    margin-left: 20px;
}
.contentWrap_01 > .lap > ul > li > div.select ul.han_sort > li > span.univ_list label > input,
.contentWrap_01 > .lap > ul > li > div.select ul.area_sort > li > span.univ_list label > input {
	width: 0;
}
.contentWrap_01 > .lap > ul > li > div.select ul.han_sort > li > span.univ_list label > a:hover,
.contentWrap_01 > .lap > ul > li > div.select ul.area_sort > li > span.univ_list label > a:hover {
	color: #2975FD !important;
	font-weight: bold !important;
}
.contentWrap_01 > .lap > ul > li.local4 > div.select > label:hover,
.contentWrap_01 > .lap > ul > li.local > div.select > label:hover,
.contentWrap_01 > .lap > ul > li.local3 > div.select > label:hover,
.contentWrap_01 > .lap > ul > li.local2 > div.select > label:hover {
	color: #2975FD !important;
	font-weight: bold !important;
}
.contentWrap_01 > .lap > ul > li.local4 > div.select > label > input,
.contentWrap_01 > .lap > ul > li.local > div.select > label > input,
.contentWrap_01 > .lap > ul > li.local3 > div.select > label > input,
.contentWrap_01 > .lap > ul > li.local2 > div.select > label > input {
	width: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content label.css-label {
    background-image: url('/images/pass/red/etc/tick_radio.png');
}
.SectionWrap .contentWrap_02 {
    display: inline-block;
    width: 976px;
    height: 100%;
    margin: 0 auto;
    position: relative;
    border: 2px solid #f73124;
    margin-top: -1px;
}
.SectionWrap .contentWrap_02 table {
    width: 100%;
    text-align: left;
    padding: 7px;
}
.SectionWrap .contentWrap_02 label.css-label {
    background-image: url('/images/pass/red/etc/tick_radio.png');
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.SectionWrap .contentWrap_02 input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}
.SectionWrap .contentWrap_01 .lap .lap_content input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -22px;
}

.SectionWrap .contentWrap_02 input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -22px;
}
.SectionWrap .contentWrap_02 input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 27px;
    height: 22px;
    font-weight: bold;
    display: inline-block;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    color: #444444;
    margin-right: 15px;
}
.SectionWrap .contentWrap_02 input[type=text] {
    width: 670px;
    height: 36px;
    border: 1px solid #eeeeee;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #444444;
}
.SectionWrap .contentWrap_03 {
    /*width: 976px;*/
    height: 100%;
    margin: 0 auto;
    position: relative;
    /*margin-top: 20px;*/
}
.SectionWrap .contentWrap_03 .content_Title {
    position: relative;
    width: 581px;
    height: 48px;
    background: url('/images/pass/red/jungsi/baechi/conT1_bg.png') center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #3d3d3d;
    text-align: center;
    line-height: 48px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 998;
}

.SectionWrap .contentWrap_03 .lap_content {
    width: 991px;
    background-color: #F8F9FB;
    border: 1px solid #E4E4E4;
    height: 100%;
    margin: 0 auto;
    display: inline-block;
    padding-bottom: 10px;
    /*padding-top: 10px;*/
}
.SectionWrap .contentWrap_03 .lap_content li {
    float: left;
    margin-left: 4px;
    list-style: none;
	background:#fff;
	
}
.SectionWrap .contentWrap_03 .lap_content li:first-child {
	margin-left: 0;
}
.SectionWrap .contentWrap_03 .lap_content table {
        width: 320px;
        height: 40px;
    /*height: 100%;*/
    font-size: 12px;
    color: #444444;
    border: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap_03 .lap_content table td:first-child {
	width: 290px;
}
.SectionWrap .contentWrap_03 .lap_content > tbody >tr > td {
	width: 991px;
	padding: 0 10px;
	padding-top: 10px;
    /*padding: 3px;*/
    /*background-color: #eeeeee;*/
}
.SectionWrap .contentWrap_03 .lap_content li td > a {
	font-size: 16px;
	color: #666;
}
.SectionWrap .contentWrap_03 .lap_content li td:first-child > a {
	font-size: 13px;
}
.SectionWrap .contentWrap_03 .lap_content li td > a:hover {
	color:#212121;
}
.gun_tit				{width:100px; height:30px; font-size:13px; border:1px solid #e4e4e4; border-right:0;}
.gun_data				{width:856px; background:#fff !important;border:1px solid #e4e4e4; border-left:0; text-align:center;}
.SectionWrap .contentWrap_03 .lap_select {
    width: 98%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
    margin-top: 10px;
}
.SectionWrap .contentWrap_03 .lap_select li {
    float: right;
    list-style: none;
    margin: 0 5px;
    font-size: 13px;
    margin-right: 1px;
}
.SectionWrap .contentWrap_03 .lap01 {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.SectionWrap .contentWrap_03 .lap01 table {
    width: 100%;
    table-layout: fixed;
    /*margin: 0 auto;*/
}
.SectionWrap .contentWrap_03 .lap01 th {
    height: 80px;
    font-size: 13px;
    /*color: #444444;*/
    color: #212121;
    border-top: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    line-height: 200%;
    /*background: #e0e0e0;*/
    background-color: #F8F9FB;
}
.SectionWrap .contentWrap_03 .lap01 th:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentWrap_03 .lap01 .tit_img {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin-top: 5px;
}
.banner_big {
    width: 976px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #eeeeee;
    padding: 8px 0;
}
.banner_AD6 {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin: 10px 0;
    display: inline-block;
    border: 1px solid #eeeeee;
}
.banner_AD6 li {
    float: left;
    list-style: none;
    margin: 4px;
    margin-left: 5px;
}
/* Á¤½Ã°Ë»ö¸®½ºÆ® Å×ÀÌºí */
.jungsi_list_table {
	/*
    width: 99%;
    table-layout: fixed;
    margin: 0 5px 10px 5px;
    border-collapse: separate;
    border-spacing: 1px;
    */
}
.jungsi_list_table th {
    height: 80px;
    font-size: 13px;
    color: #444444;
    line-height: 200%;
    background: #e0e0e0;
}
.jungsi_list_table td {
	/*width: 993px;*/
	padding-bottom: 10px;
	padding-top: 10px;
    /*border: thin #eeeeee solid;*/
        border-bottom: 1px solid #E4E4E4;
    border-right: 1px solid #E4E4E4;
    font-size: 13px;
    word-break: break-all;
    line-height: 170%;
}
#resbox {

}
#resbox tr > td:first-child {
	border-left: 1px solid #E4E4E4;
}
.jungsi_list_table .univnm {
    font-weight: bold;
    color: #1abc9c;
}
.jungsi_list_table .all_td {
    text-align: right !important;
}
.jungsi_list_table .all_td .banbea {
    float: left;
    padding-left: 5px !important;
}
.jungsi_list_table .all_td .all {
    padding-right: 5px !important;
}
.jungsi_list_table .all_td img {
    float: left;
    padding-top: 4px !important;
    padding-left: 5px !important;
}

.classnm_input	{ 
    width: 370px;
    height: 36px;
    border: 1px solid #eeeeee;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 14px;
    padding-left: 10px;
    color: #444444;
	margin-right:5px;
}

/* °¡~´Ù±º ÅÇ */
.susi2_gun_li	{
	width: 130px;
    height: 30px;
    line-height: 30px;
    float: left;
    text-align: center;
    /*line-height: 46px;*/
    /*background: #989898;*/
    background-color: #fff;
    font-weight: bold;
	/*margin:0 2px 0 0;*/
	border-top: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
	border-bottom: 2px solid #495771;
}
.susi2_gun_li:first-child {
	border-left: 1px solid #E4E4E4;
}
.susi2_gun_li_on{
	/*background:#f73124;	*/
	cursor:pointer;
	/*color:#ffffff;*/
	border-top: 2px solid #495771 !important;
	border-left: 2px solid #495771 !important;
	border-right: 2px solid #495771 !important;
	border-bottom: 2px solid #fff !important;
}
.susi2_gun_li a {
	/* color: #E4E4E4; */
	color: #A5A5A5;
	font-size: 14px;
}
.susi2_gun_li_line {
	height: 31px;
	border-bottom: 2px solid #495771;
}
.susi2_gun_li:hover, .susi2_gun_li a:hover {
	/*
	background:#f73124;
	cursor:pointer;
	color:#ffffff;
	*/
}
.susi2_gun_li:hover {
	cursor:pointer;
	height: 30px;
	border-top: 2px solid #495771;
	border-left: 2px solid #495771;
	border-right: 2px solid #495771;
	border-bottom: 2px solid #fff;	
}
.susi2_gun_li:hover > a {
	color: #495771;
}

.susi2_gun_li_on a, .susi2_gun_li:hover a{
	/*color:#fff;*/
}
.susi2_gun_li_on a {
	color: #495771;
}
/* ÅÇÈ°¼ºÈ­ */
.susi2_tab_on {
	background-color:#f73124;
	/*color:#ffffff !important;*/
}

.susi2_jum_li {
    width: 95px;
    text-align: left;
    margin: auto;
    padding: 2px;
}


.susi2_jum_li .point {
    float: right;
    width: 55px;
    text-align: right;
	/* margin-top:-5px; */
    /*padding: 2px;*/
}

.unsuoeta_section_data, .jindan_section_data	{line-height:190%;}

/*¼ö½Ãµµ¿ò¸»*/
.susi_help {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 10px;
}

.susi_help .susi_help_tit {
  height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
	/*
    position: relative;
    width: 329px;
    height: 52px;
    background: #ff4d4d;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    line-height: 52px;
    letter-spacing: normal;
    margin: 0 auto;
    z-index: 10;
    */
}
.susi_help .susi_help_bg {
    position: relative;
    /*width: 100%;*/
    height: 100%;
    border: 1px solid #e4e4e4;
    text-align: center;
    margin: 0 auto;
    margin-top: -41px;
    padding-top: 41px;
    /*padding-bottom: 44px;*/
}
.susi_help .susi_help_bg .content_help {
    width: 90%;
    height: 100%;
    margin-top: 10px;
    margin-left: 20px;
}
.susi_help .susi_help_bg .content_help .susi_help_txt1 {
    text-align: left;
    left: 0;
    font-size: 14px;
    margin-bottom: 10px;
    color: #636363;
    line-height: 150%;
}
.susi_help .susi_help_bg .content_help .susi_help_txt1 span {
    font-size: 14px;
        color: #212121;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 {
    display: block;
    width: 100%;
    text-align: left;
    margin-bottom: 7px;
    margin: 10px 20px;
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 table {
    width: 89%;
    text-align: left;
    /*margin: 0 5px 10px 5px;*/
    border-collapse: collapse;
    
    border: 1px solid #E4E4E4;
    /*border-spacing: 1px;*/
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 th {
    height: 30px;
    font-size: 14px;
    color: #666;
    background-color: #F8F9FB;
    border: 1px solid #E4E4E4;
    /*background: #e0e0e0;*/
}
.susi_help .susi_help_bg .content_help .susi_help_txt2 td {
    text-align: left;
        padding: 7px 18px;
    height: 28px;
    font-size: 13px;
    color: #666;
		border: 1px solid #E4E4E4;
    font-weight: normal;
}
.susi_help .susi_help_bg .content_help .susi_help_txt3 {
    /*margin: 10px 0 0 0;*/
    text-align: left;
    left: 0;
    font-size: 13px;
    margin-bottom: 7px;
    color: #636363;
    line-height: 180%;
}
.susi_help .susi_help_bg .content_help .susi_help_txt3 span {
    font-size: 14px;
    color: #666;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    padding: 0;
    line-height: 180%;
}
#dept_comm_tip {
	display: none;
	position: absolute;
	top: -28px;
	left: 254px;
  padding: 4px 8px;
  border-radius: 9px;
	width: 290px;
	line-height: 18px;
	background-color: #cce2f5;
	border: 1px solid #2375FF;
}